/* Fonts Start */
@font-face {
  font-family: crack-style;
  src: url(images/CrackStyle-Bold.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: expain;
  src: url(images/Expain.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Brushwell;
  src: url(images/PlaybrushTilted.ttf);
  src: url(images/Richie\ Brusher.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Trajan;
  src: url(images/Trajan.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ceria;
  src: url(images/Ceria\ Clean.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: optimus;
  src: url(images/OptimusPrinceps.ttf);
  font-weight: normal;
  font-style: normal;
}
/* Wedding buttons */
.wedding{
  display: flex;
  flex-direction: row;
  margin-top: -20px;
  margin-bottom: 20px;
}

/* Fonts End */
/* all database users */

.userList {
  background-color: rgba(245, 245, 245, 0.733);
  padding: 1rem;
  margin: 0.5rem;
  width: 100%;
}

/* Uploader */
#uploader {
  display: flex;
  justify-content: center;
  align-content: center;
  transform: translateY(75px);
}
#upload {
  padding: 2rem;
  margin: 1rem;
  background-color: aqua;
  border-radius: 1rem;
}
.uploadTitle {
  position: relative;
  font-size: 3rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 1);
}
/* Administrator Icons */
#adminIcon {
  font-size: 1.5rem;
}
/* This is the class for the Album title */
.Album {
  padding: 0.5rem;
  margin: 10px;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
/* Top function */
#top {
  font-size: 3rem;
  margin: 0.5rem;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
  display: none;
  position: fixed;
  bottom: 150px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0.5rem;
  border-radius: 15px;
}
/* H2 */
.Album h2 {
  position: relative;
  font-size: 3rem;
  margin: 1rem;
  padding: 0.5rem;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
}
/* Help page start */
.help {
  padding: 0.5rem;
  margin: 10px;
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
/* H2 */
.help h2 {
  position: relative;
  font-size: 3rem;
  margin: 1rem;
  padding: 0.5rem;
  font-family: optimus;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
}
/* H3 */
.help h3 {
  font-size: 1.5rem;
  margin: 1rem;
  padding: 0.5rem;
  font-family: optimus;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
}
/* Help Page ends */
/* Album Links for multiple Albums */
.album-link {
  padding: 0.5rem;
  margin: 10px;
}
.album-link a {
  background-color: rgba(245, 245, 245, 0.733);
  text-decoration: none;
  position: relative;
  font-size: 1.5rem;
  margin: 1rem;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  padding: 0.5rem;
}
/* End of Album title */
.text-center {
  margin-top: 150px;
}
/* Download Link */
.download {
  margin: 1rem;
  top: 25px;
  position: relative;
  justify-content: end;
}
.btn {
  color: black;
  text-decoration: none;
  margin: 1rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  background-color: aqua;
  color: rgb(5, 118, 153);
}
/* end of download */
/* Class for active pages you are visiting right now */
.activated {
  background-color: rgba(91, 149, 196, 0.699);
  border-radius: 0.75rem;
  margin-right: -25px;
  width: 150px;
  padding: 0;
}
/* Help button */
.help {
  display: flex;
  justify-content: center;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
  padding: 2rem;
}
/* Undordered List No Style */
ul {
  list-style: none;
}
/* Gallery Layout */
#gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
/* Body */
.bodyA {
  background-color: rgb(28, 160, 160);
  margin: 0;
  padding: 0;
  background-color: whitesmoke;
  background-size: cover;
  background-position-y: -50%;
  background-position-x: 40%;
  background-repeat: no-repeat;
  max-height: 100%;
  max-width: 100%;
  background-attachment: fixed;
  overflow: hidden;
  overflow-y: scroll;
}
.bodyB {
  background-color: whitesmoke;
  margin: 0;
  padding: 0;
  max-height: 100%;
  max-width: 100%;
  background-attachment: fixed;
  overflow: hidden;
  overflow-y: scroll;
}
.body {
  background-color: whitesmoke;
  margin: 0;
  padding: 0;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
  overflow-y: scroll;
}
/* Body Ends */
/* Carousel */

#carouselExampleIndicators {
  min-height: 400px;
  max-height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: var(--shadow);
  position: relative;
  overflow: hidden;
}
.carousel-item img {
  max-height: auto;
  width: 80%;
}
#slide {
  max-height: 600px;
  height: auto;
}
/* Carousel end */
/* Pricing */
.home {
  padding: 0.5rem;
  margin: 10px;
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-bottom: 100px;
}
#price {
  padding: 0.5rem;
  margin: 10px;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#price div {
  margin: 1rem;
  background: rgba(0, 255, 255, 0.199);
  padding: 1rem;
  border-radius: 0.25rem;
  font-family: optimus;
  font-size: 1.2rem;
}

/* H2 */
#pricing {
  position: relative;
  font-size: 3rem;
  margin: 1rem;
  padding: 0.5rem;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
}
#price h2 {
  position: relative;
  font-size: 2.5rem;
  margin: 1rem;
  padding: 0.75rem;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
}

/* Pricing End */
/* Navigation? */
.info1 {
  display: flex;
  justify-content: center;
  font-family: Brushwell;
  color: rgb(91, 148, 196);
  background-color: rgba(245, 245, 245, 0.733);
  padding: 2rem;
  flex-wrap: wrap;
}
.info1 h1 {
  font-size: 35px;
  margin-left: 0.5rem;
}
.info1 h2 {
  font-size: 20px;
  margin-left: 0.5rem;
}
/* Nav ends */
/* About page */
/* Section layout */
.about {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  font-family: Brushwell;
  padding: 2rem;
}
/* Pfp and about info */
.identity {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
/* Profile picture */
.pfp img {
  margin-top: 2rem;
  max-width: 500px;
  height: auto;
  border-radius: 0.5rem;
  border: solid;
  border-color: rgb(91, 148, 196);
}
/* about me text */
.aboutTXT {
  background-color: whitesmoke;
  font-family: janyss;
  padding: 2rem;
  font-size: 1.35rem;
  border-radius: 0.5rem;
  max-width: 55%;
  border: solid;
  color: rgb(91, 148, 196);
  border-color: rgb(91, 148, 196);
  margin-bottom: 100px;
}
/* about page ends */
/* Footer start */
footer {
  margin-top: 50px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: aqua;
  color: rgb(5, 118, 153);
  text-align: center;
  padding: 15px;
}

footer p a {
  color: rgb(5, 118, 153);
}
/* Footer Ends */

/* Navigation start */
/* User name in nav bar */
.user {
  font-size: 1.1rem;
  color: rgb(132, 172, 216);
  margin-right: 5px;
}
.info {
  margin-top: -20px;
  background-color: whitesmoke;
  padding: 1rem;
}
/* Nav end */
/* Logo at the top of page */
.logo {
  top: 1px;
  position: relative;
  left: -15px;
  border: none;
  border-color: transparent;
  background: transparent;
  display: block;
  text-decoration: none;
  padding: 0.5rem;
  text-align: center;
  text-transform: none;
  font-size: 5.2rem;
  font-family: crack-style;
  color: aqua;
  text-transform: uppercase;
  background: url(images/bahama.png) 50% 50%;
  background-position-y: 74%;
  background-position-x: 60%;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
}
/* Login/Logout */
.contact {
  position: relative;
  text-align: center;
  display: inline-flex;
  background-color: aqua;
  padding: 0.5rem;
  border-radius: 0.2rem;
}
.contact li a {
  text-decoration: none;
  margin: 1rem;
  color: rgb(5, 118, 153);
  font-size: 0.85rem;
}
.contact button {
  text-decoration: none;
  color: rgb(5, 118, 153);
  background-color: transparent;
  text-decoration: none;
  border: none;
  font-size: 0.9rem;
}
.contact button:hover,
.contact button:focus {
  text-decoration: underline;
  cursor: pointer;
}
.contact li a:hover {
  text-decoration: underline;
}

textarea,
select,
input,
button {
  outline-color: rgba(67, 188, 224, 0.5);
}
/* Login/out end */
/* Modal for login/out start */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0, 0.5);
}

.modal-content1 {
  background-color: rgba(225, 228, 225, 1);
  margin: 6rem auto;
  padding: 2rem;
  width: 70%;
  height: 500px;
  box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
}
.modal-content {
  background-color: rgba(225, 228, 225, 1);
  margin: 6rem auto;
  padding: 2rem;
  width: 70%;
  height: 500px;
  box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
}

.closeBtn {
  color: black;
  float: right;
  font-size: 30px;
}
.closeBtn:hover,
.closeBtn:focus {
  color: black;
  cursor: pointer;
  text-decoration: none;
}
a.closeA {
  position: absolute;
  color: black;
  transform: translate(985px, -50px);
  font-size: 30px;
}
.closeA:hover,
.closeA:focus {
  color: black;
  cursor: pointer;
  text-decoration: none;
}
textarea,
select,
input,
button {
  outline-color: rgba(67, 188, 224, 0.5);
}

@keyframes animate1 {
  0% {
    top: -250px;
  }
  10% {
    top: -20px;
  }
  25% {
    top: 0;
  }
  50% {
    top: 0;
  }
  90% {
    top: 0;
  }
  100% {
    top: -250px;
  }
}
/* modal login/out end */
/* Error message popdown */
.error {
  animation-name: animate1;
  transition: ease;
  animation-duration: 4s;
  color: rgb(0, 0, 0);
  font-size: 1rem;
  padding: 0.5rem;
  border-radius: 0.25rem;
  position: absolute;
  left: 44%;
  top: -250px;
  z-index: 100000000;
  background-color: rgb(85, 189, 238);
}
@media (max-width: 1500px) {
  .error {
    left: 44%;
  }
}
@media (max-width: 775px) {
  .error {
    left: 40%;
  }
}
@media (max-width: 650px) {
  .error {
    left: 34%;
  }
  .download {
    top: 10px;
    margin: 0;
  }
  .pfp img {
    margin-top: 2rem;
    max-width: 300px;
    height: auto;
    border-radius: 0.5rem;
    border: solid;
    border-color: rgb(91, 148, 196);
  }
  .aboutTXT {
    max-width: 70%;
    font-size: 1rem;
  }
  #pricing {
    font-size: 2rem;
  }
  #price h2 {
    font-size: 1.7rem;
  }
}
@media (max-width: 380px) {
  .error {
    left: 28%;
  }
}
@media (max-width: 325px) {
  .error {
    left: 26%;
  }
}
@media (min-width: 1600px) {
  .error {
    left: 44%;
  }
}
/* Error Ends */
.login1 {
  text-align: center;
  display: flex;
  flex-direction: column;
}
.login1 h1 {
  font-family: expain;
  font-size: 2.5rem;
  color: rgb(0, 171, 201);
}
.login1 input {
  margin-top: 0.75rem;
  padding: 0.5rem;
  width: 100%;
}
.login1 button {
  margin-top: 0.75rem;
  padding: 0.5rem;
  color: white;
  background-color: rgb(0, 171, 201);
  border-radius: 0.5rem;
  border: none;
}
.login1 input::placeholder {
  color: rgb(0, 171, 201);
}

/* Side Menu Start */
.open-slide {
  position: absolute;
  top: 10px;
  left: 0px;
  padding: 1rem;
  font-size: 15px;
}
.side-nav {
  height: 100%;
  width: 0px;
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
  background-color: rgba(56, 55, 55, 0.85);
  overflow-x: hidden;
  padding-top: 75px;
  transition: 0.5s;
}
.side-nav a {
  transform: translate(16%, 20%);
  padding: 10px 10px 10px 30px;
  text-decoration: none;
  font-size: 22px;
  display: block;
  float: none;
  transition: 0.3s;
  color: aqua;
}
.side-nav a:hover {
  color: rgb(136, 136, 136);
}
.side-nav .btn-close {
  position: absolute;
  top: 0;
  right: 22px;
  color: aqua;
}
.side-nav #close {
  position: absolute;
  top: 0;
  right: 22px;
  color: aqua;
  background-color: transparent;
  border: none;
}
/* Side-menu ends */
/* Forgot Password */
#forgot {
  width: 50%;
}
#notice {
  background-color: aqua;
  padding: 1rem;
  border-radius: 1rem;
}
/* Gallery Start */
.container {
  display: flex;
  position: relative;
  margin: 0.5rem;
  padding: 0.5rem;
  margin-bottom: 150px;
}
.image-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: space-between;
  margin: 0.5rem;
  padding: 0.5rem;
  margin-bottom: 0.2rem;
}

/* gallery end */
.contact {
  position: relative;
  text-align: center;
  display: inline-flex;
  background-color: aqua;
  padding: 0.5rem;
  border-radius: 0.2rem;
}

.album-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 4rem;
  font-family: brushwell;
  color: aqua;
}
#title {
  top: 30%;
}
#title1 {
  top: 50%;
}
/* Lightbox */

.image-gallery a img:hover {
  transform: scale(1.1);
  transition: 0.8s;
}
#dayleSecond {
  transform: translateY(8%);
}
#drone {
  transform: translateY(0%);
}
.payment {
  display: flex;
  margin: 20px;
}

.paymentItem {
  display: flex;
  flex-direction: row;
}
#itemShadow {
  box-shadow: 10px 10px 5px grey;
}

.lb-container {
  box-shadow: 10px 10px 5px rgb(83, 83, 83);
}

.lb-image {
  border: none !important;
}
.individualItem {
  margin: 20px;
  display: flex;
  flex-direction: column;
}
.lightboxOverlay {
  background-color: rgba(252, 250, 250, 0.781);
}
.items {
  text-decoration: none;
  margin: 10px;
}
#popular {
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.5) !important; /* Black see-through */
  color: #f1f1f1;
  width: 80%;
  font-size: 20px;
  padding: 8px !important;
  text-align: center;
}
.itemImage {
  height: 50%;
}
.imageGal a:hover {
  cursor: zoom-in;
}
.button {
  text-decoration: none;
  background-color: rgb(0, 171, 201); /* Green */
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  max-width: 100px;
  border-radius: 5px;
}
/* Lightbox ends */
#videos {
  margin-top: -50px;
  margin-bottom: 45px;
}
.booksContainer {
  position: relative;
  background-color: aqua;
  padding: 15px;
  border-radius: 10px;
  width: 400px;
}
.booksContainer h2 {
  background-color: whitesmoke;
  padding: 10px;
  border-radius: 8px;
  margin: 10px;
  text-align: center;
}
#piechart{
  margin-top: 10px;
}
.books h2 {
  font-family: "Trajan";
  font-size: 25px;
}
.books h4 {
  font-family: "Trajan";
  font-size: 20px;
}
.yearSelectBox{
  padding: 5px;
  border-radius: 5px;
  background-color: aqua;
}
/* Responsive Webdesign starts, if need to know what classes are for REFERENCE ABOVE */
@media (max-width: 1500px) {
  .imageGal a img {
    width: 1000px;
    height: auto;
  }
  .logo {
    top: 1px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 5.2rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 74%;
    background-position-x: 60%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
  .modal-content1 {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 25% !important;
    height: 610px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .modal-content {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 25% !important;
    height: 500px;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .album-cover {
    top: 10px;
    width: 90%;
    position: relative;
    background-position: center;
    background-size: cover;
    height: 590px;
  }
}
@media (max-width: 1370px) {
  .payment {
    display: flex;
    justify-content: center;
  }
  .paymentItem {
    flex-direction: column;
    margin-bottom: 75px;
  }
  .imageGal {
    display: flex;
    justify-content: center;
  }
  .imageGal a img {
    width: 950px;
    height: auto;
  }
  .logo {
    top: 1px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 4.5rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 72%;
    background-position-x: 55%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
  .modal-content1 {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 25% !important;
    height: 610px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .modal-content {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 25% !important;
    height: 500px;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
}
@media (max-width: 1030px) {
  .imageGal a img {
    width: 850px;
    height: auto;
  }
  .logo {
    top: 1px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 4rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 70%;
    background-position-x: 75%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
  .modal-content1 {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 30% !important;
    height: 610px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .modal-content {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 30% !important;
    height: 500px;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .album-title {
    font-size: 3rem;
  }
}
@media (max-width: 775px) {
  .imageGal a img {
    width: 700px;
    height: auto;
  }
  .Album h2 {
    font-size: 2.5rem;
  }
  .logo {
    top: 1px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 3.2rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 70%;
    background-position-x: 5%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
  .modal-content1 {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 65% !important;
    height: 610px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .modal-content {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 65% !important;
    height: 500px;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .album-title {
    font-size: 2.25rem;
  }
  .side-nav #close {
    position: absolute;
    top: 0;
    right: 22px;
    color: aqua;
    background-color: transparent;
    border: none;
  }
}
.open-slide a {
  margin-top: 15px;
  display: flex;
  flex-direction: row;
  text-decoration: none;
}
.menu {
  margin-left: 10px;
  margin-top: 1px;
  font-family: crack-style;
  color: rgb(0, 171, 201);
  font-weight: bold;
  font-size: 1.75rem;
}
.menuIndex {
  font-family: crack-style;
  color: rgb(0, 171, 201);
  font-weight: bold;
  font-size: 1.75rem;
}
@media (max-width: 650px) {
  .imageGal a img {
    width: 550px;
    height: auto;
  }
  #forgot {
    width: 70%;
  }
  .menu {
    display: none;
  }
  .menuIndex {
    display: none;
  }
  .open-slide a {
    margin-top: 0px;
  }
  .logo {
    top: 1px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 2.21rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 70%;
    background-position-x: 25%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
  .modal-content1 {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 70% !important;
    height: 610px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }

  .modal-content {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 70% !important;
    height: 420px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  #bah {
    top: 10px;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 70.5%;
    background-position-x: 25%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
  #carouselExampleIndicators {
    min-height: 100px;
  }
}
@media (max-width: 420px) {
  .imageGal a img {
    width: 375px;
    height: auto;
  }
  #recordTitle{
    margin-left: -90px;
  }
  .booksContainer{
    margin-left: -40px;
  }

  .settings{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
  .settings a{
    width: 170px;
    border-radius: 10px;
  }
  .logo {
    top: 6px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 2.45rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: -46%;
    background-position-x: 25%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
}
@media (max-width: 380px) {
  .imageGal {
    display: flex;
    justify-content: center;
  }
  .imageGal a img {
    width: 320px;
    height: auto;
  }
  .logo {
    margin-top: 2px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 2.1rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: -46%;
    background-position-x: 25%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
}
@media (max-width: 325px) {
  .logo {
    top: 8px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 1.8rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: -46%;
    background-position-x: 25%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }
}
@media (min-width: 1501px) {
  .imageGal a img {
    width: 1150px;
    height: auto;
  }
  .album-title {
    font-size: 5rem;
  }
  .logo {
    top: 1px;
    position: relative;
    left: -15px;
    border: none;
    border-color: transparent;
    background: transparent;
    display: block;
    text-decoration: none;
    padding: 0.5rem;
    text-align: center;
    text-transform: none;
    font-size: 6rem;
    font-family: crack-style;
    color: aqua;
    text-transform: uppercase;
    background: url(images/bahama.png) 50% 50%;
    background-position-y: 74%;
    background-position-x: 50%;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
  }

  .modal-content1 {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 20% !important;
    height: 610px !important;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .modal-content {
    background-color: rgba(225, 228, 225, 1);
    margin: 6rem auto;
    padding: 2rem;
    width: 20% !important;
    height: 500px;
    box-shadow: 0 5px 0 7px rgba(85, 189, 238, 0.2);
  }
  .album-cover {
    top: 10px;
    width: 90%;
    position: relative;
    background-position: center;
    background-size: cover;
    height: 620px;
  }
}
.btn-close {
  cursor: pointer;
  background-color: transparent;
}

#insta {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-right: 20px;
}
